<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="15" start.y="36" goal.x="53" goal.y="35" size="1.68"/>
        <agent id="1" start.x="36" start.y="5" goal.x="7" goal.y="23" size="0.74"/>
        <agent id="2" start.x="11" start.y="28" goal.x="35" goal.y="15" size="1.64"/>
        <agent id="3" start.x="45" start.y="12" goal.x="22" goal.y="9" size="1.37"/>
        <agent id="4" start.x="29" start.y="34" goal.x="43" goal.y="24" size="1.15"/>
    </agents>
</root>
